Subject: YOUR CONSENT IS NEEDED/HENRY STEVENS

From: Henry Stevens <[email-masked]>
Date: Wed, 02 Jul 2003 08:39:28 +0200

From: Henry Stevens
Phone:+31 613 971 945
Email: [email-masked]
 
BUSINESS  PROPOSAL

Dear Sir, 
 
You may be surprised to receive this letter from me since you don't know me personally. I am Mr. Henry Stevens, the son of Mr. Dennis  Stevens  who was recently murdered in the land dispute in Zimbabwe. 
I decided to solicit for your assistance. My late father was among  the few black Zimbabwean rich farmers murdered in cold blood by the agents of the ruling government of president Robert Mugabe for his alleged support and  sympathy for the Zimbabwean opposition party controlled by the white minority. Before his death and in the past, I had always accompany him in most of his travels. But last year,  he had taken me to Amsterdam, The Netherlands to deposit the sum of US$ 11.5 Million( Eleven Million, Five Hundred Thousand United States Dollars) with a Security and Finance Company as if he Foresaw the looming danger in Zimbabwe. 

The money was deposited in a metal box and declared as a personal effects and gemstones. This money was given to my father by President Roberts Mugabe himself for offshore  investment when they were in good terms.
 
The dispute between my father and the President arose when the President introduced a new land reform-act, which adversely affected the rich white farmers and some black farmers as well. My father was vehemently opposed to the "modus operandis"adopted by the government and publicly oppose it. This brought him in direct conflict with the president. To achieve his purpose, the president used war veterans to plunder, loot and occupy all farms belonging to the white farmers and their black sympathizers. 
More than Fifty Farmers has lost their lives so far. Heads of governments from the west, especially Britain and United States of America have voiced their condemnation of Mugabe's plan.
 
It is against this background that I and my family, after much consultation and advice had decided to transfer my Father's money into a foreign account.
As the eldest Son of my Father, I am saddled with the responsibility Of seeking a genuine foreign account where this money Could be transferred without the knowledge of my Government who are tactically freezing our family Wealth.
 
I am faced with the dilemma of investing this money. More so, the Dutch Foreign Exchange policy does not allow such investment hence I am seeking for an "asylum".
 
I want to entrust my Future and that of my family into your hands, by helping us in getting the fund from the security company. I must Let you know that this transaction is 100% risk Free and the nature of your business does not necessarily matter. For your assistance, we are offering You 20% of the total sum, 70% for me and my family While 10% will be mapped out for any expenses we may incur during this transaction. We wish to invest our Money on any lucrative business venture of your choice based on your advice. Finally, we will demand an assurance that you will not sit on this money when it finally gets to your personal or company's account in your country.
 
If this proposal is acceptable by you, please confirm your interest via the above telephone, or you reply through email.
 
Best Regards,
Henry Stevens  

N/B .. Please reply with the above email or call : [email-masked]
Call with this number : +31 613 971 945